everytime I try to run a app this error shows up.

Failure [INSTALL_FAILED_OLDER_SDK]

can someone please tell me why this is happening and how to fix it.thank you